
Katello - Feature #3313

Engine: UI: Dashboard: initial conversion

10/17/2013 10:50 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

History

#1 - 10/17/2013 11:05 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/22/2013 09:15 PM - Brad Buckingham

- Status changed from New to Assigned

- Assignee set to Eric Helms

#3 - 11/14/2013 06:58 PM - Brad Buckingham

- Status changed from Assigned to Closed

The conversion of the katello dashboard to function within the engine has been completed.

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
